Album: Catch 322
Date: August 13, 2019
Date Added: October 25, 2023
URLs:
- https://vasterror.bandcamp.com/album/catch-322
- https://www.youtube.com/playlist?list=PLBKFsSMpX3uujvVqkcit_n7fhX5XoCP8T
Cover Artists:
- ragnarozzy
Cover Art File Extension: png
Track Art File Extension: png
Color: '#FD8FFF'
Groups:
- Deconreconstruction
- Fandom
---
Section: Main album
---
Track: Minute To Win It
Duration: 3:18
Artists:
- SplitSuns
Cover Artists:
- Ephemerald
# Sampled Tracks:
# - SFX from Street Fighter II
# - SFX from Rhythm Heaven
URLs:
- https://vasterror.bandcamp.com/track/minute-to-win-it
- https://www.youtube.com/watch?v=UTh0lXil8l8
---
Track: Arcjec's Theme
Duration: 3:03
Artists:
- SplitSuns
Cover Artists:
- Ojajy
URLs:
- https://vasterror.bandcamp.com/track/arcjecs-theme
- https://www.youtube.com/watch?v=6q89YAbPgsk
---
Track: Falling Upward
Duration: 3:49
Artists:
- Grace Medley
Cover Artists:
- Max O'Keefe
URLs:
- https://vasterror.bandcamp.com/track/falling-upward
- https://www.youtube.com/watch?v=AyoMmV4C4LY
---
Track: Todd Howard
Duration: 5:32
Artists:
- sympolite
Cover Artists:
- Unknown Artist
URLs:
- https://vasterror.bandcamp.com/track/todd-howard
- https://www.youtube.com/watch?v=1dqh4_HILUI
---
Track: Taz's Theme
Duration: 2:04
Artists:
- dbnet18
Cover Artists:
- ghostpotion
URLs:
- https://vasterror.bandcamp.com/track/tazs-theme
- https://www.youtube.com/watch?v=EU-ud0HBJ7c
---
Track: The Eternal Siren
Duration: 3:51
Artists:
- Veritas Unae
Cover Artists:
- conjunx
URLs:
- https://vasterror.bandcamp.com/track/the-eternal-siren
- https://www.youtube.com/watch?v=NBIf3UPrw08
---
Track: Dirty Days, Spotless Nights
Duration: 2:36
Artists:
- Cerulean
Cover Artists:
- egosweetheart
Art Tags:
- 'cw: body horror'
URLs:
- https://vasterror.bandcamp.com/track/dirty-days-spotless-nights
- https://www.youtube.com/watch?v=kczqjEI0NeQ
---
Track: Show's Over
Duration: 2:13
Artists:
- Mathias Ramalho
Cover Artists:
- Mikkynga
Referenced Tracks:
- Curtain Call
URLs:
- https://vasterror.bandcamp.com/track/shows-over
- https://www.youtube.com/watch?v=nGIr6xa0XKk
---
Track: Murrit's Theme
Duration: 2:49
Artists:
- SplitSuns
Cover Artists:
- eddieDraws
Art Tags:
- 'cw: blood'
Cover Art File Extension: jpg
Referenced Tracks:
- Best Foot Forward
- Think (About It)
- track:summer-vanilla
- Bojack's Theme
- Danganronpa!
- Where The Guns At
- Venus Mansion
- Frankenstein
- Komm, süsser Tod
# Sampled Tracks:
# - Dialogue from Raw Is War
# - Dialogue from Bart Gets Hit By a Car
# - Dialogue from Bart's Girlfriend
# - Dialogue from Pulp Fiction
# - Laugh SFX from Danganronpa V3: Killing Harmony
# - Dialogue from The Truman Show
URLs:
- https://vasterror.bandcamp.com/track/murrits-theme
- https://www.youtube.com/watch?v=DGBBZXtaQM0
---
Track: Pursuit of Happiness
Duration: 2:00
Artists:
- Veritas Unae
- dbnet18
Cover Artists:
- Spruik
URLs:
- https://vasterror.bandcamp.com/track/pursuit-of-happiness
- https://www.youtube.com/watch?v=bOQqrzz5c14
---
Track: Anywhere Can Be Paradise
Duration: 3:18
Artists:
- Alex Votl
Cover Artists:
- Daytura
URLs:
- https://vasterror.bandcamp.com/track/anywhere-can-be-paradise
- https://www.youtube.com/watch?v=AfVEX0_lL_A
---
Track: Loch And Quay
Duration: 2:52
Artists:
- Grace Medley
Cover Artists:
- spicyapplejam
URLs:
- https://vasterror.bandcamp.com/track/loch-and-quay
- https://www.youtube.com/watch?v=bgt2k4dsOIk
---
Track: Albion's Theme
Duration: 4:16
Artists:
- Grace Medley
Cover Artists:
- SarcasmProdigy
Referenced Tracks:
- Magnificat
URLs:
- https://vasterror.bandcamp.com/track/albions-theme
- https://www.youtube.com/watch?v=jMMeR9pDZ_o
---
Track: Lite-Brite
Duration: 1:36
Artists:
- Cerulean
Cover Artists:
- floralmarsupial
URLs:
- https://vasterror.bandcamp.com/track/lite-brite
- https://www.youtube.com/watch?v=S4h4B9TLit0
---
Track: Psychymify
Duration: 4:54
Artists:
- Kal-la-kal-la
- WHATISLOSTINTHEMINES (saxophone)
Cover Artists:
- big chalupa
URLs:
- https://vasterror.bandcamp.com/track/psychymify
- https://www.youtube.com/watch?v=z_GaEL0DaGM
---
Track: Laivan's Theme
Duration: 2:21
Artists:
- pragmaticNihilist
Cover Artists:
- Chumi
URLs:
- https://vasterror.bandcamp.com/track/laivans-theme
- https://www.youtube.com/watch?v=hpLbxco79oc
---
Track: Cathode Ray
Duration: 4:55
Artists:
- dbnet18
Cover Artists:
- gnach
Referenced Tracks:
- Bohemian Polka
# Sampled Tracks:
# - you've been gnomed.wmv
# - DOOR STUCK! DOOR STUCK!
URLs:
- https://vasterror.bandcamp.com/track/cathode-ray
- https://www.youtube.com/watch?v=R7l_htPvaSM
---
Track: I'm Right Here
Duration: 3:45
Artists:
- Alex Votl
Cover Artists:
- Sparaze
URLs:
- https://vasterror.bandcamp.com/track/im-right-here
- https://www.youtube.com/watch?v=QFp8eD3fM3Y
---
Track: Ellsee's Theme
Duration: 2:20
Artists:
- pragmaticNihilist
Cover Artists:
- Crystalrina
URLs:
- https://vasterror.bandcamp.com/track/ellsees-theme
- https://www.youtube.com/watch?v=GajG_jQc048
---
Track: Courage
Duration: 4:42
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Grace Medley
Cover Artists:
- Deer
URLs:
- https://vasterror.bandcamp.com/track/courage
- https://www.youtube.com/watch?v=FDVmlRebHJc
---
Track: Another Happy Ending
Duration: 3:22
Artists:
- Momo
Cover Artists:
- Olschu
Referenced Tracks:
- Chasing It Down
- Spatula City
- THE ENIGMA OF THE BARTMAN.
URLs:
- https://vasterror.bandcamp.com/track/another-happy-ending
- https://www.youtube.com/watch?v=_3itQffx57Q
---
Section: Bonus track
---
Track: The Black Depths
Additional Names:
- Name: >-
    BONUS: The Black Depths
  Annotation: >-
    [Bandcamp](https://vasterror.bandcamp.com/track/bonus-the-black-depths),
    [YouTube](https://www.youtube.com/watch?v=mN6V5JlP7GM)
- Name: >-
    The Black Depths (Bonus)
  Annotation: >-
    album download
Duration: 4:30
Artists:
- Kate Mitchell
Cover Artists:
- Vast Error
URLs:
- https://vasterror.bandcamp.com/track/bonus-the-black-depths
- https://www.youtube.com/watch?v=mN6V5JlP7GM
---
Section: Download-only tracks
---
Track: 'Dí̵sţ̵o҉r̡t͠i҉͟ò͞ǹ͠'
Suffix Directory: true
Main Release: Vast Error Vol. 4
Artists:
- SplitSuns
Duration: 0:02
URLs:
- https://www.youtube.com/watch?v=Y8-lSZDVBlY
Commentary: |-
    @@ MP3 comment metadata

    i gotta put one of these every time they do art for the 1st track
